<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Giriş
.Em Bm D Em
  

[V2]
.Em                 Bm
  Her yerde önceden gidenlerin
.D                Em
  Kadim inancının kanıtı var
.Em                 Bm
  Ama Tanrım halkın şimdi nerede?
.D                      Em          (Emsus Em)
  O kadim inanç ateşini yeniden yak

[C1]
   Nakarat
.  G                 D
    Çölde bir hayat, görüyoruz
.  Bm                   Em
    Senin sevgin kalbimizi çekiyor
.  G            D
    Rüzgarınızı hissediyoruz
.  Bm                      Em        (Bm Em)
    Gel Tanrım eski inancı canlandır

[V3]
.Em             Bm
  Yeni hayatlar çiçek açıyor
.D                 Em
  Bizi tekrar Ruhunla doldur
.Em                Bm
  Gel tahtına Cennetin Kralı
.D                Em           (Emsus Em)
  Kadim Günlerine sesleniyoruz

[B1]
   Köprü
.  D               G
   Kadim Günlerin, Övgüye Değer
.  Bm                Asus  A
   Senin yüce ismine tapıyoruz
.  D             G
   Baba ve Oğul, Kutsal Ruh
.  Bm        Asus A   (Asus A)
   Biz Senin halkınız</lyrics>
<title>Kadim İnanç, Kadim Olanda</title>
<author>Randy Smith</author>
<key>Em</key>
</song>